 .u-section-1 {
  background-image: url("/images/8.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }
} .u-section-2 {
  min-height: 216px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 20px auto 19px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1769px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 0 0 50px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 1719px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-3 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-4 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-3 .u-group-5 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-6 {
  width: 284px;
  min-height: 85px;
  height: auto;
  filter: none;
  margin: -30px 94px 0 auto;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 1417px;
  }

  .u-section-3 .u-image-1 {
    height: 227px;
  }

  .u-section-3 .u-group-1 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 227px;
  }

  .u-section-3 .u-group-2 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 227px;
  }

  .u-section-3 .u-group-3 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 227px;
  }

  .u-section-3 .u-group-4 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 227px;
  }

  .u-section-3 .u-group-5 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 227px;
  }

  .u-section-3 .u-group-6 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2507px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-image-1 {
    height: 365px;
  }

  .u-section-3 .u-group-1 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 365px;
  }

  .u-section-3 .u-group-2 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 365px;
  }

  .u-section-3 .u-group-3 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 365px;
  }

  .u-section-3 .u-group-4 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-image-5 {
    height: 365px;
  }

  .u-section-3 .u-group-5 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-image-6 {
    height: 365px;
  }

  .u-section-3 .u-group-6 {
    width: 293px;
    min-height: 65px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 158px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 158px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 158px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 158px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 158px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 158px;
  }

  .u-section-3 .u-group-6 {
    margin-top: -28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2028px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-1 {
    height: 184px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-2 {
    height: 184px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-3 {
    height: 184px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-4 {
    height: 184px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-5 {
    height: 184px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-image-6 {
    height: 184px;
  }

  .u-section-3 .u-group-6 {
    margin-top: -22px;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 17px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 27px;
}